package dp.kotul.jwtapi

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class JwtApiApplication

fun main(args: Array<String>) {
	runApplication<JwtApiApplication>(*args)
}
